﻿
.data-field {
    display: block;
    padding-top: 20px;
}

.data-field .field-name label {
    margin-right: 50px;
    width: 80px;
}

.Hagashot {
    clear: both;
    margin-top: 10px;
    padding-bottom: 40px;
}

#tabs {
    clear: both;
    color: white;
}

.hideFirst li a {
    color: white;
    text-decoration: none;
}

#tabs ul li.ui-state-default {
    float: right;
}

#tabs ul li a.ui-tabs-anchor {
    font-size: 14px;
}

.ui-widget {
    font-size: inherit;
}

.ShowFirstOccurence {
    color: white;
    border-radius: 5px;
    width: 150px;
    padding: 5px;
    line-height: 20px;
    text-align: center;
    float: right;
}

.ShowFirstOccurence.ShowFirstOccurenceFloating {
    position: fixed;
}

.inputRightSide, .inputLeftSide {
    *margin-top: 20px;
}

.jstree-leaf a:hover {
    background-color: #e4e4e4;
    border-radius: 3px;
}

.dropStyle {
    width: 288px;
    height: 30px;
}


.pagrot-table-flag {
    font-size: 15px;
    font-weight: 900;
}

.flag_text {
    text-decoration: underline;
    display: inline;
}

.flag {
    cursor: pointer;
    text-decoration: underline;
    display: inline;
}

#pagrot-table {
    display: none;
}

.dueDate {
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
}

.reminder {
    margin-top: 10px;
    font-weight: bolder;
    font-size: 18px;
}

.toolsTable {
    border-collapse: collapse;
}

.toolsTable, .toolsTableTr, .toolsTableTd {
    border: 1px solid black;
}

.myErrorClass {
    border-width: 2px !important;
    border-style: solid !important;
    border-color: #850019 !important;
}

.errorMsg {
    color: #850019;
    font-size: 12px;
    display: block;
}

.qtip-jtools {
    background: #fff;
    box-shadow: 0 0 5px #000;
    border-radius: 4px;
    padding: 5px 10px;
    max-width: 300px;
    min-width: 200px;
    overflow: hidden;
    width: auto;
    background-image:none;
    border:none;
}
.qtip-jtools .qtip-content {
    text-align: right;
    color: #000;
    line-height: 20px;
    font-size: 14px;
}